# Generated by Django 3.0.4 on 2020-03-23 16:12

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('personinneed', '0003_auto_20200323_0200'),
    ]

    operations = [
        migrations.RenameField(
            model_name='tasks',
            old_name='done',
            new_name='status',
        ),
    ]
